#accountbar { font-size:11px; background-color:#404040; border-bottom-color:#575757; color:#919191; }
#accountbar a { color:#f2c4cf; }
#accountbar a:hover { color:#bc697e; }
#banner { font-size:14px; background-color:#FFF; color:#999; }
#banner .logo .text { font-family:Noto Sans; }
#banner a { color:#f2cdd6; }
#banner a:hover { color:#bc697e; }
#breadcrumbs { font-size:14px; background-color:#404040; color:#8A8A8A; }
#breadcrumbs a { color:#f2cdd6; }
#breadcrumbs a:hover { color:#bc697e; }
#content { background-color:#ffffff; }
#ctabar { font-size:23px; background-color:#bc697e; color:#e5e5e5; font-family:Noto Sans; }
#ctabar a { color:#f2cdd6; }
#ctabar a:hover { color:#bc697e; }
#fancy-search { background-color:#bc697e; color:#FFFFFF; }
#fancy-search .search-field { font-size:18px; }
#footer { font-size:14px; background-color:#393939; color:#BBB; }
#footer a { color:#f2e1e5; }
#footer a:hover { color:#bc697e; }
#footer h1, #footer .h1 { color:#FFF; }
#footer h2, #footer .h2 { color:#FFF; }
#footer h3, #footer .h3 { color:#FFF; }
#footer h4, #footer .h4 { color:#FFF; }
#footer h5, #footer .h5 { color:#FFF; }
#footer h6, #footer .h6 { color:#FFF; }
#header .fancy-search.fancy-search-active { background-color:#bc697e; color:#FFFFFF; }
#hellobar { font-family:Noto Sans; font-size:15px; background-color:#f2cdd6; color:#404040; }
#hellobar a { color:#dd7181; }
#hellobar a:hover { color:#ffffff; }
#mobile-menu { font-size:14px; background-color:#ffffff; color:#555555; }
#mobile-menu .menu a { color:#f2cdd6; }
#mobile-menu .menu a:hover { color:#bc697e; }
#mobile-menu .menu li.current-menu-item > a { color:#bc697e; }
#navigation { font-family:Noto Sans; font-size:14px; background-color:#393939; color:#ffffff; }
#navigation .menu .sub-menu { background-color:#f2cdd6; }
#navigation .menu .sub-menu a { color:#404040; }
#navigation .menu .sub-menu a:hover { color:#FFFFFF; }
#navigation .menu > li:hover > a { color:#99465b; }
#navigation .menu a { color:#FFF; }
#navigation .menu li:hover { background-color:#f2cdd6; }
#sidebar { font-size:14px; background-color:#f2cdd6; color:#404040; }
#sidebar a { color:#404040; }
#sidebar a:hover { color:#bc697e; }
#sidebar h1, #sidebar .h1 { color:#ffffff; }
#sidebar h2, #sidebar .h2 { color:#ffffff; }
#sidebar h3, #sidebar .h3 { color:#ffffff; }
#sidebar h4, #sidebar .h4 { color:#ffffff; }
#sidebar h5, #sidebar .h5 { color:#ffffff; }
#sidebar h6, #sidebar .h6 { color:#ffffff; }
#site button, #site a.button, #site input[type="reset"], #site input[type="submit"], #site input[type="button"] { color:#404040; background-color:#f2cdd6; }
#site button:hover, #site a.button:hover, #site input[type="reset"]:hover, #site input[type="submit"]:hover, #site input[type="button"]:hover { color:#f2cdd6; background-color:#404040; }
#site.island { max-width:1190px; }
#site.narrow { max-width:1190px; }
#titlebar { background-color:#404040; color:#8A8A8A; }
#titlebar .primary { font-size:40px; color:#FFF; }
#titlebar .secondary { font-size:30px; color:#BBB; }
#titlebar a { color:#f2cdd6; }
#titlebar a:hover { color:#bc697e; }
#trim { font-size:14px; background-color:#f2cdd6; color:#8a8a8a; }
#trim a { color:#404040; }
#trim a:hover { color:#bc697e; }
.band > .inner { max-width:1190px; }
.blog-template.standard article.sticky { background-color:#f2f2f2; }
.box-container { background-color:#f2f2f2; }
.commentlist .datetime { color:#404040; }
.eski_shortcode.eski_accordion .ui-accordion-content { background-color:#f2f2f2; }
.eski_shortcode.eski_accordion .ui-accordion-header { color:#404040; }
.eski_shortcode.eski_accordion .ui-accordion-header.ui-state-active { background-color:#f2f2f2; }
.eski_shortcode.eski_accordion .ui-accordion-header:hover { background-color:#f2f2f2; }
.eski_shortcode.eski_blog.boxed article .content { background-color:#f2f2f2; }
.eski_shortcode.eski_button.swatch_default { color:#404040; background-color:#f2cdd6; }
.eski_shortcode.eski_button.swatch_default:hover { color:#f2cdd6; background-color:#404040; }
.eski_shortcode.eski_callout.boxed { background-color:#f2f2f2; }
.eski_shortcode.eski_icon { background-color:#f2f2f2; }
.eski_shortcode.eski_lead { font-family:Noto Sans; }
.eski_shortcode.eski_pricing_table { background-color:#f2f2f2; }
.eski_shortcode.eski_pricing_table.recommended .price { color:#bc697e; }
.eski_shortcode.eski_pricing_table.recommended .title { background-color:#bc697e; }
.eski_shortcode.eski_profile.boxed .content { background-color:#f2f2f2; }
.eski_shortcode.eski_pullquote { font-family:Noto Sans; }
.eski_shortcode.eski_tabs .ui-tabs-nav li a { color:#404040; }
.eski_shortcode.eski_tabs .ui-tabs-nav li.ui-tabs-active { background-color:#f2f2f2; }
.eski_shortcode.eski_tabs .ui-tabs-nav li:hover { background-color:#f2f2f2; }
.eski_shortcode.eski_tabs .ui-tabs-panel { background-color:#f2f2f2; }
.eski_shortcode.eski_teaser.boxed .content { background-color:#f2f2f2; }
.single-product article .stock:before { color:#404040; }
.widget ul.product_list_widget a { font-family:Noto Sans; }
.woocommerce .amount { font-family:Noto Sans; color:#bc697e; }
.woocommerce .onsale { background-color:#bc697e; }
.woocommerce .star-rating { color:#404040; }
.woocommerce .woocommerce-tabs .panel { background-color:#f2f2f2; }
.woocommerce .woocommerce-tabs .tabs a { color:#404040; }
.woocommerce .woocommerce-tabs .tabs li.active { background-color:#f2f2f2; }
.woocommerce .woocommerce-tabs .tabs li:hover { background-color:#f2f2f2; }
.woocommerce-cart table.cart td.product-name a { font-family:Noto Sans; }
.woocommerce-checkout .payment_methods label { font-family:Noto Sans; }
a { color:#bc697e; }
a:hover { color:#f2cdd6; }
article.post .datetime { color:#404040; }
article.post.format-link header a { background-color:#bc697e; }
blockquote { font-family:Noto Sans; }
body { font-family:Muli; font-size:14px; color:#606060; }
form label { color:#ffffff; }
form label .required { color:#bc697e; }
h1, .h1 { font-size:24px; }
h1, h2, h3, h4, h5, h6 { font-family:Noto Sans; color:#404040; }
h2, .h2 { font-size:20px; }
h3, .h3 { font-size:17px; }
h4, .h4 { font-size:16px; }
h5, .h5 { font-size:15px; }
h6, .h6 { font-size:14px; }
html { background-color:#ffffff; }
nav.project_filter a { color:#8A8A8A; background-color:#F7F7F7; }
nav.project_filter a:hover { color:#f2cdd6; background-color:#bc697e; }
nav.project_filter li.selected a { color:#f2cdd6; background-color:#bc697e; }
table th { color:#404040; }
html { background-color: #444444; background-attachment: fixed; background-repeat: no-repeat; background-position: top left; background-size: cover }
#site.island { /*border-radius: 20px; box-shadow: 0 0 0 5px rgba( 0,0,0,0.08 );*/border:0; overflow: hidden; box-shadow:none; margin:0 auto; max-width:100% }
#accountbar { border-bottom: none }#accountbar ul { border-right: none; }#accountbar li { border-left: none; }#header.template-one #navigation { border-top: none; text-transform: uppercase; padding: 20px 0 }#footer { border-top: none; }#titlebar { border-bottom: none; padding-bottom: 0; padding-top: 60px; }.euged_shortcode.euged_feature { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }#accounbactbar .amount { background-color: rgba(255, 255, 255, 0.1); }#accountbar .logout a:before, #accountbar .account a:before { color: rgba(255, 255, 255, 0.2); }
#banner{padding:0; margin:0}